*{ margin:0; padding:0;}
body{font-size:12px;color: #fff; font-family:"宋体"}
img{ border:none;}
a:visited {}  /* 已访问的链接 */
a:hover {text-decoration:underline}/* 当有鼠标悬停在链接上 */
a:active {}  
li{list-style:none}
.item1{background-color:#2e6dfc; height:31px; width:418px; margin:5px 0 0 20px;font-size:15px;font-weight:600;line-height:31px;text-indent:8px;text-align:left;border-radius:5px;}
.item2{background-color:#2e6dfc; height:31px; width:586px; margin:5px 0;font-size:15px;font-weight:600;line-height:31px;text-indent:8px;text-align:left;border-radius:5px;}
.item3{background-color:#2e6dfc; height:31px; width:418px; margin:0 0 0 20px;font-size:15px;font-weight:600;line-height:31px;text-indent:8px;text-align:left;border-radius:5px;}
.more{text-align:right;font-size:12px;float:right;padding-right:10px}
.rongqi{width:960px}
.item1_content{width:418px;height:230px;margin:0 20px;padding-left:5px;padding-top:5px;text-align:left;overflow-y:hidden}
.item1_content li{padding-bottom:3px;margin-top:3px;list-style:disc}
.item2_content{width:586px;height:230px;margin-right:10px;}
.item2_content li{padding-top:10px;width:119px;text-align:center}
.item3_content{width:418px;height:299px;margin:0 20px;padding-left:5px;padding-top:5px;text-align:left;overflow-y:hidden}
.item3_content li{padding-bottom:3px;margin-top:3px;list-style:disc}
.library{float:left; margin-left:14px;}
.friendlink{ width:800px;margin-left:110px;}
.friendlink li {float:left; width:100px;margin-left:10px;}
.login{ font-size:17px}
.view_list{float:left;width:253px;float:left;clear:left}
.view_nav{font-size:14px}
.view_list li{background-image:url(dot.gif);background-repeat:no-repeat; text-indent:8px;margin-left:4px;padding-bottom:3px}
.view{width:100%;padding:10px 20%;font-size:14px;}
.view_tilte{text-align:center;font-size:16px;font-weight:600;padding:10px 0px; border-bottom:1px solid #fff}
.view_time{text-align:right;padding-right:10px;line-height:300%}
.view_content{line-height:160%;font-size:14px}
.view_attach{font-weight:600;font-size:13px;text-decoration:underline;padding-top:20px}
.view_close{text-align:right;padding-right:10px;font-size:16px;}
.gglist{width:100%;padding:10px 20%;font-size:14px;}
.gglist a {font-size:14px}
.gglist ul{width:1314px;margin:auto;padding-top:3px;position:relative;margin-top:10px;}
.gglist ul li{width:100%;text-align:left;text-indent:0px;padding-top:4px;padding-bottom:4px;list-style:disc;}
.gglist_title {width:690px;border-bottom:1px dotted #fff;}
.page{line-height:460%;text-align:CENTER;font-size:14px}
.lab{width:100%;padding:10px 20%;font-size:14px;}
.lab_name{text-align:center;font-size:16px;font-weight:600;border-bottom:1px solid #fff;width:auto;padding:10px 0}
.lab_item{padding:15px 0;}
.lab_intro{text-indent:2em;line-height:160%}
.list_lab {width:100%;padding:10px 20%;font-size:14px;}
.list_lab a {font-size:14px}
.list_lab ul{width:1314px;margin:auto;padding-top:3px;position:relative;margin-top:10px;}
.list_lab ul li{width:100%;text-align:left;text-indent:0px;padding-top:4px;padding-bottom:4px;list-style:disc;}